{
  "name": "sqtm-core",
  "version": "9.0.0-it.6.snapshot.1",
  "dependencies": {
    "tslib": "^2.3.1"
  },
  "peerDependencies": {
    "@angular/animations": "~17.0.6",
    "@angular/cdk": "~17.0.3",
    "@angular/common": "~17.0.6",
    "@angular/compiler": "~17.0.6",
    "@angular/core": "~17.0.6",
    "@angular/forms": "~17.0.6",
    "@angular/platform-browser": "~17.0.6",
    "@angular/platform-browser-dynamic": "~17.0.6",
    "@angular/router": "~17.0.6",
    "@ngrx/entity": "~17.0.1",
    "@ngrx/store": "~17.0.1",
    "@ngx-translate/core": "~15.0.0",
    "@types/lodash": "~4.14.165",
    "array-equal": "~1.0.0",
    "camelcase": "~5.3.1",
    "chroma-js": "~2.1.0",
    "ckeditor4-angular": "^5.0.0",
    "clone": "~2.1.2",
    "core-js": "~2.6.11",
    "css-element-queries": "~1.2.1",
    "decamelize": "~3.2.0",
    "deep-object-diff": "~1.1.0",
    "less-plugin-lists": "~1.1.2",
    "lodash": "~4.17.20",
    "ng-zorro-antd": "~17.0.1",
    "ngx-color-picker": "~16.0.0",
    "ngx-cookie-service": "~17.0.1",
    "ngx-speculoos": "~11.0.0",
    "ngx-translate-multi-http-loader": "~9.3.2",
    "rxjs": "~7.8.0",
    "uuid": "~3.4.0",
    "zone.js": "~0.13.0"
  },
  "publishConfig": {
    "registry": "https://nexus.squashtest.org/nexus/repository/npm-private-registry/"
  }
}
